.menu-logos {
  font-family: 'Open Sans', 'Arial', 'Sans-Serif';
  font-size: 13px;
  text-align: center;
  color: #999;
  margin-top: 20px;
  padding-top: 10px;
  border-top: 1px solid #ccc;
  display: flex;
}

.menu-logos:first-child {
  margin-top: 0;
}

.menu-logos__content {
  margin-top: 10px;
  margin-bottom: -20px;
  display: flex;
  align-items: center;
}

.menu-logos__content-mobile {
  display: none;
}

.menu-logos__content:first-child {
  margin-top: 0;
}

.menu-logos__content img {
  display: inline-block;
  margin: 0 16px;
}

.menu-logos__list {
  display: flex;
}


@media screen and (min-width: 1382px) {

}


@media screen and (min-width: 1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {
  .menu-logos {
    line-height: 1.5;
    padding-left: 25px;
    text-align: left;
    border: none;
    margin-top: 0;
    padding-top: 0;
  }

  .menu-logos__title {
    color: #5f574b;
    text-transform: none;
    font-size: 12px;
    font-weight: 700;
  }

  .menu-logos__content {
    display: none;
  }

  .menu-logos__content-mobile {
    display: block;
    text-transform: none;
  }

  .menu-logos__content-mobile a {
    font-size: 12px;
    color: #5f574b;
    font-weight: 400;
    margin-top: 8px;
    display: block
  }
  .menu-logos__content-mobile a:nth-child(1) {
    margin-top: 4px;
  }
  .menu-logos__content-mobile a:hover {
    text-decoration: underline;
  }
}


@media screen and (max-width: 768px) {

}
